@charset "UTF-8";

#Mothers_day {
    margin: 70px auto 0;
    overflow: hidden;
    font-family: YuGothic, 'Yu Gothic', 'ヒラギノ丸ゴ ProN', 'Hiragino Maru Gothic ProN', 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
    font-weight: 400;
    letter-spacing: .04em;
    color: #090909;
}



.sp_only {
    display: none;
}

@media screen and (max-width:960px) {
    .sp_only {
        display: block;
    }
}


.TxtBlock {
    display: inline-block;
}

@media screen and (max-width:960px) {
    .TxtBlock {
        display: inline;
    }
}

.inner {
    width: 840px;
    margin: 0 auto;
}

@media screen and (max-width:960px) {
    .inner {
        width: 100%;
    }
}

.title {
    margin-bottom: 28px;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
}

@media screen and (max-width:960px) {
    .title {
        font-weight: bold;
    }
}

@media screen and (max-width:640px) {
    .title {
        font-size: 20px;
    }
}

.-subTitle {
    display: inline-block;
    font-size: 80%;
}

@media screen and (max-width:640px) {

}

.Introduction {
    margin-bottom: 0;
}

#Mothers_day .f-Pink {
    color: #e26ea2;
}

.Head {
    margin-bottom: 45px;
    font-size: 24px;
    line-height: 1.66;
    text-align: center;
    text-decoration: underline;
}

.Description {
    font-size: 17px;
    line-height: 1.58;
}

@media screen and (max-width:960px) {
    .Description {
        width: calc( 100% - 4rem);
        margin: 0 auto;
        font-size: 12px;
        line-height: 1.58;
    }
}


.Description:not(:first-of-type) {
    margin-top: 1em;
}

/* .Recipe{} */

.Column-2 {
    text-align: center;
    font-size: 0;
}

.Column-Content {
    max-width: 500px;
    display: inline-block;
    cursor: pointer;
}


.Column-Content:hover img {
    opacity: 0.8;
}

.Column-Content:not(:nth-of-type(2n+1)) {
    margin-left: 30px;
}

@media screen and (max-width:960px) {
    .Column-Content:not(:nth-of-type(2n+1)) {
        margin-left: 0;
    }
}

.RecipePhoto img {
    transition: opacity .4s cubic-bezier(0.075, 0.82, 0.165, 1);
    display: block;
    max-width: 100%;
}

.Recipe .Description {
    text-align: center;
}

@media screen and (max-width:960px) {
    .Recipe .Description .TxtBlock {
        display: block;
    }
}


.modal-aside {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
}

.modal-aside::after {
    content: "▼";
    display: inline-block;
    margin-left: .5em;
}

.RecipeImage {
    margin: 40px auto 0;
    max-width: 500px;
}

.types-4_olive .RecipeImage{ 
    max-width: 400px;
}

.RecipeImage img {
    display: block;
    max-width: 400px;
    margin: 0 auto;
}

.RecipeName {
    background: #363636;
    font-size: 20px;
    line-height: 1.8;
    text-align: center;
}

#Mothers_day .RecipeName {
    color: #fff;
}


#Mothers_day .Column-Content .RecipeName {
    color: #0e0e0e;
}

@media screen and (max-width:960px) {
    .RecipeName {
        font-size: 18px;
        line-height: 1.8;
    }
}


.SAKURA {
    background: #edd7da;
}

.BREEZ {
    background: #8bbfce;
}

.MILLERS_BREND {
    background: #d7cbb9;
}

.BITTER_GRAY {
    background: #b0b0b2;
}

.mfp-close {
    position: fixed;
    top: 5px;
    right: 0 !important;
}


.mfp-container {
    padding: 0;
}